USE [SVH_REPORT_DB]
GO


DROP TABLE IF EXISTS [JUNO].[TMP_UR_MAESTRO_HIST]

CREATE TABLE [JUNO].[TMP_UR_MAESTRO_HIST](
	[SOCIEDAD] [int] NOT NULL,
	[UNIDAD_REGISTRAL] [int] NOT NULL,
	[PROMOCION_COMERCIAL] [int] NULL,
	[PROMOCION_CONJUNTA] [int] NULL,
	[FECHA_TITULO] [date] NULL,
	[FECHA_ESCRITURA_ALTA] [date] NULL,
	[DESC_SOCIEDAD] [varchar](25) NULL,
	[FECHA_ADJUDICACION] [date] NULL,
	[PAIS] [varchar](3) NULL,
	[PROVINCIA] [varchar](3) NULL,
	[DESC_PROVINCIA] [varchar](20) NULL,
	[CM_FISCAL] [varchar](8) NULL,
	[DESC_CM_FISCAL] [varchar](50) NULL,
	[DESC_POBLACION] [varchar](79) NULL,
	[TIPO_VIA] [varchar](5) NULL,
	[CALLE] [varchar](60) NULL,
	[NUMERO] [varchar](10) NULL,
	[BLOQUE] [varchar](6) NULL,
	[PISO] [varchar](6) NULL,
	[PUERTA] [varchar](6) NULL,
	[COD_POSTAL] [varchar](5) NULL,
	[IDUFIR] [varchar](14) NULL,
	[PROVINCIA_REGISTRO] [varchar](3) NULL,
	[DESC_PROVINCIA_REGISTRO] [varchar](20) NULL,
	[MUNICIPIO_REGISTRO] [varchar](4) NULL,
	[DESC_MUNICIPIO_REGISTRO] [varchar](50) NULL,
	[NUM_REGISTRO] [varchar](2) NULL,
	[NUM_TOMO] [varchar](4) NULL,
	[NUM_LIBRO] [varchar](4) NULL,
	[FINCA] [varchar](10) NULL,
	[TIPO_INMUEBLE] [varchar](2) NULL,
	[MODO] [varchar](3) NULL,
	[DESC_TIPO_INMUEBLE] [varchar](40) NULL,
	[PARALIZACION_URBANIZACION] [varchar](2) NULL,
	[NUM_AUTOS] [varchar](7) NULL,
	[FECHA_POSESION] [date] NULL,
	[FECHA_POSESION_RPT] [date] NULL,
	[EXPEDIENTE] [varchar](8) NULL,
	[CONTRATO] [varchar](11) NULL,
	[CENTRO] [varchar](4) NULL,
	[FECHA_REGISTRO_BAJA] [date] NULL,
	[FECHA_VENTA] [date] NULL,
	[DESC_UR] [varchar](80) NULL,
	[SOCIEDAD_ORIGEN] [varchar](20) NULL,
	[FECHA_SELLO] [date] NULL,
	[IND_STK_NEG] [varchar](1) NULL,
	[IND_VENTA_REALIZADA] [varchar](1) NULL,
	[IND_BAJA_REALIZADA] [varchar](1) NULL,
	[COEFICIENTE_INDIVISA] [decimal](7, 3) NULL,
	[FINCA_DRM] [varchar](5) NULL,
	[DESC_PROMOCION_COMERCIAL] [varchar](40) NULL,
	[DESC_PROMOCION_CONJUNTA] [varchar](40) NULL,
	[PRODUCTO] [varchar](2) NULL,
	[DESC_PRODUCTO] [varchar](40) NULL,
	[TIPO_COMERCIALIZACION] [varchar](2) NULL,
	[DESC_TIPO_COMERCIALIZACION] [varchar](40) NULL,
	[CODIGO_ACTUACION_ALTA] [varchar](4) NULL,
	[DESC_CODIGO_ACTUACION_ALTA] [varchar](40) NULL,
	[CODIGO_ACTUACION_BAJA] [varchar](4) NULL,
	[DESC_CODIGO_ACTUACION_BAJA] [varchar](40) NULL,
	[FECHA_REGISTRO_ALTA] [date] NULL,
	[IND_CONTROL_CARTERA] [varchar](3) NOT NULL,
	[CONTROL_CARTERA] [varchar](18) NOT NULL,
	[ORIGEN_PERIMETRO] [varchar](46) NOT NULL,
	[ADHOC_USR061] [varchar](50) NULL,
	[ADHOC_USR001] [varchar](50) NULL,
	[IND_DATA_ADHOC] [varchar](1) NOT NULL,
	[IND_MIGRACION] [varchar](1) NULL,
	[DETALLE_MIGRACION] [varchar](50) NULL,
	[FECHA_CARGA] [date] NULL,
	[FECHA_DATOS] [date] NULL
) 

